My Oracle Support Banner

Argus 5.1.3.4 Is Not Listed In The Upgrade.ini for AS 6.0 (Doc ID 1507677.1)

Last updated on MARCH 11, 2019

Applies to:

Oracle Argus Safety - Version 5.1.3.4 and later
Information in this document applies to any platform.

Symptoms

Upgrading the Argus database from a 5.1.3.4 version to a 6.0 as step 1 of 3 in the attempt to ending up on a 7.0.1 version.

During the installation to version 6.0 as the very first DB upgrade-step, I get a message saying that 5.1.3.4 is not listed in the Upgrade.ini file.

Please advise how to proceed.

Changes

 Upgrading from 5.1.3.4

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.